import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/27')
CREATE('/Users/yapingliu/Desktop/27/AHCH_NPSL2_NOESY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.868,'H')
DIM(1)
TDSS()
GM(g1=4.467,g2=12.867)
ZF()
FT()
PHASE(ph0=52.7,ph1=0.0,dimag=False)
REGIONS(regions=[0.0013,0.105,0.2677,0.2913,0.3123,0.3622,0.6916,0.7375,0.9331,0.9843])
BCWHIT()
DIM(2)
TDSS()
SB()
GM(g1=5.0,g2=13.8)
ZF()
FT(negateImag=True,negatePairs=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()